Andrej Cimpersek - diploma - Bug #179

Server

07/14/2010 05:48 PM - Andrej Cimpersek

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Andrej Cimpersek

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/14/2010

40%
0.00 hour
0.00 hour

Description

Namestitev programske opreme na streznik in testiranje delovanja serial portov.

History

#1 - 07/22/2010 04:53 PM - Andrej Cimpersek
- % Done changed from 0 to 40

e Tomcat ne deluje preko javnega IPja

#2 - 02/14/2011 11:51 PM - Andrej Cimpersek

- Status changed from Assigned to Closed

04/19/2025
